 .ecProdLink {font-family:Arial, sans-serif;}
 .ecProdLink:hover {font-family:Arial, sans-serif;}
 .ecLabel {font-weight:normal;font-style:normal;font-style:normal;}
 .ecdProdTitle {font-weight:normal;font-style:normal;font-style:normal;font-size:16pt;color:#175B26;font-family:Arial, sans-serif;}
 .ecdProdImgDiv {border:3px solid #D3D3D3;}
 #ecdDetailTitle {display:none;}
 td.ecdLabel {font-weight:normal;font-style:normal;font-style:normal;}
 .ecsalepr {font-weight:bold;}
 .ecdProdOptionLabel {font-weight:normal;font-style:normal;font-style:normal;}
 .ecProdDirName a {font-size:10pt;font-family:Arial, sans-serif;}
